.breadcrumbs {
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
	font-size: 14px;
	letter-spacing: 0.25px;
	color: #fff;

	li {
		display: inline-block;

		&:not(:last-child) {
			margin-right: 28px;
			position: relative;

			&::after {
				content: '';
				display: inline-block;
				width: 7px;
				height: 7px;
				position: absolute;
				right: -20px;
				top: 50%;
				transform: translateY(-50%);
				background-color: #4b91ee;
				border-radius: 50%;
			}
		}

		&.active {
			opacity: .4;
		}

		a {
			color: #fff;
		}
	}
}